.ljcu-thumbnail-text {
    padding: 0 2px;
    margin-bottom: 1em;
    text-align: center;
    line-height: 1em;
    min-height: 1em;
    background-image: linear-gradient(to top, rgba(200,200,200, 0.2), rgba(200,200,200, 0) 2em);
    border-bottom: 1px solid rgb(200,200,200);
}


#content_container_531249 .alert{
    display:none;
}

.ljcu_staff_news {
    position: absolute;
    top: 250px;
    right:80px;
}

.ljcu_known_issues H4 {
    border-bottom: 3px solid #e7e7e7;
    padding-bottom: 1rem;
}

.ljcu_collapse_alert_info {
    color: #31708f;
    background-color: #d9edf7;
}

.news-body .embed-responsive {
    margin-bottom:1rem;
}

.ljcu_anchor {
    height: 115px;
    margin-top: -115px;
    visibility: hidden;
}


.ljcu_anchor_links .btn {
    white-space: normal;
    line-height: 1;
    padding: .375rem 0;
    min-height: 3.8em;
    margin-bottom: 1rem;
    width: 100%;
    border-left:0;
    border-right:0;
    border-top:0;
}

.ljcu_anchor_links .btn-secondary:hover {
    background-image: linear-gradient(to top, rgba(200,200,200, 0.6), rgba(200,200,200, 0) 2em);
    background-color: #ffffff;
}
    

.cct-text-with-styled-bg-inner {
    background-color: rgba(0,0,0,0);
}
.ljcu_tabs .ljcu_btn{
margin: 3px;
}


.ljcu_tabs {
    margin-bottom:2rem; 
    border-bottom: 5px solid #629cde
}

#ljcu_sign_in_mobile.content-block {
    display:none;
}

#ljcu_button_padding .m-t-3 {
    margin-top: 1rem!important;
}

#ljcu_alert_off{
    display:none;
}

#ljcu_alert_green h2, #ljcu_alert_green .lead {
    color:#429306;
}

#ljcu_alert h2, #ljcu_alert .lead {
    color:#f0ad4e;
}

#ljcu_alert_green .lead {
    margin-bottom: .5em;
}

#ljcu_alert .lead {
    margin-bottom: .5em;
}
#ljcu_alert_green .container{
    border:1px #429306 solid;
    padding-top: 2em;
    margin-top:-2em;
}
#ljcu_alert .container{
    border:1px #f0ad4e solid;
    padding-top: 2em;
    margin-top:-2em;
}
#ljcu_important_messages .list-group-item {
    padding: .6rem 1.25rem;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    border-left: 8px solid #ddd;
    border-right:none;
    border-top:none;
    border-bottom:none;
    color:#2d2d2d;
}

#ljcu_important_messages .active {
    border-left: 8px solid #666;
}

#ljcu_important_messages .active .list-group-item-text {
    color:#2d2d2d;
}

#ljcu_important_messages  a.list-group-item:hover {
    background-color: #e9e9e9;
}

#ljcu_important_messages .list-group {
    margin-top:2rem;
    /*margin-bottom: 1em;*/
}
#ljcu_important_messages .lead {
    font-size: 16px;
}
#ljcu_important_messages h6 {
    color:#666666;
    font-weight:normal;
}
#ljcu_important_messages .content-block-title {
    font-size: 20px;
}

#ljcu_important_messages .content-block-header{
    text-align: center;
    position: absolute;
    width: 44%;
    bottom: 0;
}
#ljcu_important_messages .list-group-item-heading {
    color: #666;
    font-weight: 100;
}

@media (min-width: 768px){
    #ljcu_alert .col-md-offset-2, #ljcu_alert_green .col-md-offset-2{
        margin-left: 3%;
    }
    #ljcu_alert .col-md-8, #ljcu_alert_green .col-md-8 {
        width: 90%;
    }
}
@media (max-width:1200px){
    #ljcu_important_messages .content-block-header {
        bottom: 60px;
    }
}
@media (max-width:992px){
    #ljcu_important_messages .content-block-header {
        bottom: 250px;
        height: 20px;
    }
    #ljcu_sign_in_mobile.content-block {
        padding-top: 1rem;
        display:block;
    }
}
@media (max-width: 542px){
    #ljcu_important_messages .row::after {
        height: 50px;
        margin-bottom: 30px;
    }
    #ljcu_important_messages .content-block-header {
        position: absolute;
        width: 90%;
        bottom: 0;
        height: 0;
    }
}

@media (max-width: 362px){
    .ljcu_tabs {
        border-bottom: none;
    }
    .ljcu_tabs .btn {
        width: 100%;
        margin: 4px 0;
    }
}

@media screen and (max-width:826px){
    a.ljcu-back-to-video {
    position: fixed;
    right: 0;
    top: 90%;
    z-index:1000;
    }
}
@media screen and (min-width:826px){
    a.ljcu-back-to-video {
        position: fixed;
        right: 0;
        top: 50%;
        z-index:1000;
    }
}